/* Undo Action Name Add Thumnail frame */
"Add Thumnail frame." = "サムネイルを設定";

/* Undo Action Name Change Thumnail frame */
"Change Thumnail frame." = "サムネイルを変更";

/* Exit Full Screen */
"Exit Full Screen" = "フルスクリーンの解除";

/* Full Screen */
"Full Screen" = "フルスクリーンモード";

/* Undo Action Name Insert Movie */
"Insert Movie" = "ムービーの追加";

/* Undo Action Name Move Movie */
"Move Movie" = "ムービーの移動";

/* Undo Action Name Remove Movie */
"Remove Movie" = "ムービーの削除";

/* Undo Action Name Remove Thumnail frame */
"Remove Thumnail frame." = "サムネイルを削除";

